.finish-title {
  font-size: $display5-size;

  @include media-breakpoint-up(md) {
    font-size: $display4-size;
  }
}

.finish-order-number {
  @include media-breakpoint-up(md) {
    font-size: $h1-font-size;
  }
}

.finish-order-date {
  font-size: $font-size-sm;

  @include media-breakpoint-up(md) {
    font-size: $font-size-base;
  }
}

.finish-orders-title {
  font-size: $h2-font-size;

  @include media-breakpoint-up(md) {
    font-size: $h1-font-size;
  }
}

.finish-orders-header,
.finish-item-label,
.finish-item-value {
  font-size: $h6-font-size;
}

.finish-item-price-col {
  @include media-breakpoint-up(md) {
    max-width: 22%;
    flex: 0 0 22%;
  }
}

.finish-item-quantity-col {
  @include media-breakpoint-up(md) {
    max-width: 15%;
    flex: 0 0 15%;
  }
}

.finish-summary {
  @include media-breakpoint-up(md) {
    max-width: 300px;
    margin-left: auto;
  }
}
